Bug 59157 - extra flag suggestion
Summary: extra flag suggestion
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: trafshow   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-31 21:46 UTC by Steve Wray
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-31 21:50:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Wray 2002-01-31 21:46:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
Heres a suggestion;
a flag for NUMERIC listing of ports instead
of looking them up in /etc/services


Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1.trafshow --help shows no way to show numeric ports
2.man trafshow doesn't either
3.I know, I'll suggest it to the developers!
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-02-02 11:17:11 UTC
Since powertools has been discontinued and this is not a security problem
(therefore not errata material), unfortunately there's nothing we can do. Sorry.

Please contact the developers of the base package.



Note You need to log in before you can comment on or make changes to this bug.